

@import url('css/nanumgothic.css');

/*
	ÃÊ±âÈ­
*/
* {
	margin:0;
	padding:0;
}
body,table,input,textarea,select,button {
	font-family:Nanum Gothic,'³ª´®°íµñ',dotum,'µ¸¿ò',sans-serif; 
	
}
body {
	color: #666;
	font-size: 13px;
	line-height: 22px;
	
}
h1,h2,h3,h4,h5,h6 {}
img {
	border:none;
	vertical-align:top;
}
ul, ol , li {list-style:none;}
table, th ,td {
	margin:0;
	padding:0;
	border-spacing:0;
	border:0;
}
table img {vertical-align:middle}
caption,legend,hr {
	width:0;
	height:0;
	visibility:hidden;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
fieldset, abbr, acronym {border:0;}
address {font-style:normal;}
caption, cite, code, dfn, em, var {}
hr {display:none;}
a {
	color:#666;
	text-decoration:none;
}
a:focus, a:hover, a:active {
	color:#666;
}
textarea, pre {overflow:auto;}
textarea {
	font-size: 13px;
	line-height: 1.5;
}
label {
	cursor:pointer;
	vertical-align:top;
}
input, select {
}
select {
	height:25px;
	vertical-align:top;
}
button {
	border:none;
	background:none;
	cursor:pointer;
	vertical-align:top;
}
button span {
	display:inline-block;
	position:relative;
	z-index:-1;
	font-size:11px;
	line-height:0;
}
.alt {
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
	margin:0 !important;
	font-size:0;
	text-indent:-9999px;
}
.hidden {
	overflow:hidden;
	position:absolute;
	top:-9999px;
	left:-9999px;
	visibility:hidden;
	width:0;
	height:0;
	margin:0;
	font-size:0;
	text-indent:-9999px;
	line-height:0;
	z-index:-9999;
}
input.radio {
	width:13px;
	height:13px;
	vertical-align:top;
}
input.checkbox {
	width:13px;
	height:13px;
	vertical-align:top;
}
span.checkbox input {
	width:13px;
	height:13px;
	vertical-align:middle;
}
input.image {
	vertical-align:top;
	border:none;
}
input.button {
	border:none;
	background:none;
	cursor:pointer;
}

/*
	gnb
*/

div#gnb {
	position:fixed;
	left:0;
	width:198px;
	height:100%;
	background:#2E2E2E;
	border-right:solid 2px #d10000; z-index:100;

}

div#gnb h1 {}
div#gnb h2 {}

div#gnb ul.menu {
	border-bottom:1px solid #363636;
	
}
div#gnb ul.menu li {
	line-height:105%; 
}
div#gnb ul.menu li a {
	display:block;
	height:30px;
	padding:15px 10px 10px 20px;
	background:#2e2e2e;
	border-top:1px solid #363636;
	border-bottom:1px solid #202020;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
div#gnb ul.menu li a:hover,
div#gnb ul.menu li a.on {
	background:#ec2028;
	border-top:1px solid #ec2028;
}
div#gnb ul.menu li ul {
	display:none;
	position:absolute; 
	top:0;
	left:198px;
	z-index:50;
	width:220px;
	height:500px;
	border:none;
	background:url('../img/sub/bg_2depth.png') repeat-y left top;
}
div#gnb ul.menu li ul li a {
	height:35px; 
	padding:10px 0 0 17px;
	background:none;
	border:none;
	font-size:13px;

}
div#gnb ul.menu li ul li a:hover,
div#gnb ul.menu li ul li a.on {
	background:url('../img/sub/bg_2depth_on.jpg') repeat-y left top;
	border:none;
	
}
div#gnb ul.menu li.company ul {padding:180px 0 0;}
div#gnb ul.menu li.service ul {padding:193px 0 0;}
div#gnb ul.menu li.godo-staff ul {padding:296px 0 0;}

div#gnb ul.menu li span.chinese-character {
	font-family:dotum,'µ¸¿ò';
	font-size:13px;
}
div#gnb div.btm-cnt {
	position:absolute;
	bottom:11px;
}
div#gnb div.link {
	width:195px;
	padding:0 0 0 12px;
}
div#gnb div.link a {
	display:block;
	height:19px;
	padding:0 0 0 0px;
	color:#FFF;
	font-size:11px;
}
div#gnb div.link a.contactus {
	background:url('../img/main/contactus.png') no-repeat left top;
}

div#gnb div.family-site {
	position:relative;
	width:140px;
	margin:17px 0 0 9px;
}
div#gnb div.family-site a.link {
	display:block;
	width:128px;
	height:29px;
	padding:9px 0 0 10px;
	background:#262626 url('http://img.godo.co.kr/godo/company/gnb/btn_familysite_off.gif') no-repeat 120px 50%;
	border:1px solid #3c3c3c;
	color:#FFF;
	font-size:11px;
}
div#gnb div.family-site ul {
	display:none;
}
div#gnb div.family-site ul.show {
	display:block;
	position:absolute;
	top:-116px;
	left:0;
	width:138px;
	background:#262626;
	border:1px solid #3c3c3c;
	border-bottom:none;
}
div#gnb div.family-site ul li {
	border-bottom:1px solid #3c3c3c;
}
div#gnb div.family-site ul li a {
	display:block;
	height:25px;
	padding:5px 0 0 12px;
	color:#7d7d7d; 
}
div#gnb div.family-site ul li a:hover {
	color:#eaeaea;
}
div.company-info {
	padding:21px 0 0 16px;
}
div.company-info img {}
div.company-info address {
	padding:12px 0 15px;
	color:#a8a8a8;
	font-size:11px;
}
div.company-info p {
	color:#7b7b7b;
	font-size:10px;
	line-height:12px;
}



/*
	¿À¸¥ÂÊ À¯Æ¿¸®Æ¼
*/
div#util {
	position:fixed;
	left:1150px;
	top:0;
	z-index:200;
	width:44px;
	height:100%;
	background:#e01b00; 
}

div#util .contact {
	position:absolute;
	top:25px;
	z-index:2000;
	width:44px;
	height:54px;
}

div#util .kor {
	position:absolute;
	top:95px;
	z-index:300;
	width:44px;
	height:45px;
}



div#util button.top {
	position:absolute;
	top:160px;
	z-index:300;
	width:44px;
	height:43px;
	background:url('../img/main/util_top.gif') no-repeat left top;
	text-indent:-9999px;
}

/*
	¿À¸¥ÂÊ ¹è°æ ÀÌ¹ÌÁö
*/
div#culture {
	position:fixed;
	left:1194px;
	top:0;
	z-index:200;
	width:903px;
	height:100%;
	background:#A6A6A6;
}
div#culture ul.culture-list {
	overflow:hidden;
	width:903px;
}
div#culture ul.culture-list li {
	position:relative;
	float:left;
	width:300px;
	height:300px;
}
div#culture ul.culture-list.on li a {
	display:block;
	position:relative;
	width:300px;
	cursor:pointer;
}
div#culture ul.culture-list li a img,
div#culture ul.culture-list.on li a img {
	width:300px;
	height:300px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
div#culture ul.culture-list li.center {}
div#culture ul.culture-list li.center button.prev {
	display:block;
	position:absolute;
	top:27px;
	left:139px;
	width:21px;
	height:11px;
	background:url('http://img.godo.co.kr/godo/company/culture/arrow_top.gif') no-repeat left top;
	text-indent:-9999px;
}
div#culture ul.culture-list li.center button.next {
	position:absolute;
	bottom:27px;
	left:139px;
	width:21px;
	height:11px;
	background:url('http://img.godo.co.kr/godo/company/culture/arrow_down.gif') no-repeat left top;
	text-indent:-9999px;
}
div#culture ul.culture-list li.center span.count {
	position:absolute;
	right:7px;
	bottom:7px;
}
div#culture ul.culture-list li.center img,
div#culture ul.culture-list.on li.center img,
div#culture ul.culture-list.on li a.on img,
div#culture ul.culture-list.on li a:hover img {
	filter: none;
	-webkit-filter: grayscale(0%);
}
div#culture ul.culture-list li span.culture-cnt {
	display:none;
}
div#culture ul.culture-list.on li span.culture-cnt {
	position:absolute;
	bottom:0;
	left:0;
	width:300px;
	height:97px;
	background-color: rgba(0, 0, 0, 0.6);
}
div#culture ul.culture-list.on li span.culture-cnt strong {
	display:block;
	padding:10px 0 0 14px;
	color:#fda601;
	font-size:16px;
	max-width:272px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
div#culture ul.culture-list.on li span.culture-cnt span.msg {
	display:block;
	padding:0 0 0 14px;
	color:#FFF;
	font-size:11px;
	max-width:272px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
div#culture ul.culture-list.on li span.culture-cnt span.date {
	display:block;
	padding:18px 12px 0 14px;
	color:#999;
	font-size:11px;
	text-align:right;
}


div#culture div.culture-bg {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#000 url('http://img.godo.co.kr/godo/company/culture/bg_gradient.png') repeat-y left top;
	opacity:0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

	/*
		ui-dialog ½ºÅ¸ÀÏÁ¤ÀÇ
	*/
	.ui-dialog {
		position:absolute;
		top:50px !important;
		left:220px !important;
		z-index:1200;
		overflow:visible !important;
	}
	.ui-dialog-title {display:none;}
	.ui-dialog-titlebar-close {display:none;}
	.ui-widget-overlay {
		position: fixed;
		left: 0;
		top: 0;
		z-index:1100;
		width: 100%;
		height: 100%;
		background: #000;
	}
	/*
		½ºÅ©·Ñ ½ºÅ¸ÀÏ Á¤ÀÇ
	*/
	.ps-container .ps-scrollbar-y-rail {
		position: absolute; /* please don't change 'position' */
		right: 0; /* there must be 'right' for ps-scrollbar-y-rail */
		width: 8px;
		background-color: #EEE8E1;
		border-left:1px solid #E9E0D8;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.ps-container.ie6 .ps-scrollbar-x {
		font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
	}
	.ps-container .ps-scrollbar-y {
		position: absolute; /* please don't change 'position' */
		left: 0; /* there must be 'right' for ps-scrollbar-y */
		width: 7px;
		background-color: #edcc68;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-o-transition: background-color .2s linear;
		-webkit-transition: background-color.2s linear;
		-moz-transition: background-color .2s linear;
		transition: background-color .2s linear;
	}
	.ps-container.ie .ps-scrollbar-y {
		font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
	}
/*	
	ÆäÀÌÂ¡
*/
div.paging {
	padding:40px 0 0;
	text-align:center;
}
div.paging a {
	display:inline-block;
	width:30px;
	height:26px;
	padding:4px 0 0;
	font-size:12px;
	text-align:center;
	vertical-align:-4px;
}
div.paging a.btn  {
	height:18px;
	padding:12px 0 0;
	vertical-align:top;
}
div.paging a.on {
	background:#f3353d;
	color:#FFF;
}
/*
	»çÀÌÆ®¸Ê
*/
div#sitemap {
	display:none;
}
div#sitemap.show {
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	width:100%;
	height:100%;
	background:#333;
	opacity:0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}
div#sitemap div.link-wrap {
	position:relative;
	overflow:hidden;
	width:884px;
	margin:0 auto;
	padding:211px 0 0; 
}
div#sitemap div.link-wrap h2 {
	padding-bottom:75px;
	text-align:left;
}
div#sitemap div.link-wrap div {
	float:left;
	margin:0 0 0 80px;

}
div#sitemap div.link-wrap div.fir {
	margin-left:0;
}
div#sitemap div.link-wrap div h3 { 
	color: #e01b00;
	font-size:20px;
	border-left:3px solid #e01b00;
	padding-left:8px;
}
div#sitemap div.link-wrap div ul {
	padding:15px 0 0;

}
div#sitemap div.link-wrap div ul li {
	font-size:14px;
	line-height:26px;
	list-style-type: disc;
	margin-left:18px;
	color:#FFFFFF;
}
div#sitemap div.link-wrap div ul li .chinese-character {
	font-family:dotum,'µ¸¿ò';
	font-size:13px;
}
div#sitemap div.link-wrap div ul li a {
	color:#FFF;
}
div#sitemap button {
	position:absolute;
	top:210px;
	border:solid 1px #fff;
	left:72%;
	width:60px;
	height:60px;
	margin-left:-45px;
	background:url('../img/common/btn_close.png') no-repeat left top;
	text-indent:-9999px;
}







